assemble_image_circle_scene_11 = {}

assemble_image_circle_scene_11.params = 
{
	cursor = "gui_cursors_rotation",
	sound_step_angle = math.pi / 6.0, 
	sound_step_time = 200, -- не больше одного раза в заданное время
	sound_rotation = "rotation_ring"
}

assemble_image_circle_scene_11.Init = function(_owner)
	assemble_image_circle.params = assemble_image_circle_scene_11.params
	assemble_image_circle.Init(_owner)
end

for p,v in pairs(assemble_image_circle) do
	if not assemble_image_circle_scene_11[p] then assemble_image_circle_scene_11[p] = v end
end